
QGIS Application - Bug report #6880

Results of ST_GeoReference not displayed correctly

2012-12-14 07:42 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16009

Description

SELECT ST_GeoReference(rast)

  FROM table;

Instead of:

st_georeference   

--------------------

 100.0000000000    

 0.0000000000      +

 0.0000000000      +

 -100.0000000000   +

 1581847.2310344900

 4901320.7700000000+

it is displayed:

100.00000000000.0000000000

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2014-07-09 03:09 AM - Paolo Cavallini

- Status changed from Open to Closed

Seems OK now
